from fastapi import APIRouter

from .status.routes import router as status_route
from .type.routes import router as type_route
from .task.routes import router as task_route


router = APIRouter(prefix='/api')
router.include_router(status_route)
router.include_router(type_route)
router.include_router(task_route)
